<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Trip</title>
  <base href="/">
  <link rel="icon" type="image/x-icon" href="favicon.ico">

  <meta
  name="viewport"
  content="width=device-width, initial-scale=1, user-scalable=yes"
/>
<link href="assets/css/style.css" rel="stylesheet" />

<link
  href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css"
  rel="stylesheet"
/>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js"></script>
</head>

<body  class="container-fluid" style="margin: 0; padding: 0">
  <app-root></app-root>
</body>
</html>
